{
  "id": "tlahuicole_a75c",
  "name": "Tlahuicole Garcia",
  "handle": "tlahuicole",
  "gender": "male",
  "description": "mid 20's, hip, basketball shoes, ballcap, jerseys, sports, music, suave, friendly",
  "tags": [
    "influencer_lifestyle",
    "basketball",
    "sneaker collecting",
    "hip-hop history",
    "latin music",
    "gourmet cooking",
    "video games",
    "graphic design"
  ],
  "avatar_url": "/media/tlahuicole_a75c/avatar.webp?t=1769212517",
  "banner_url": "/media/tlahuicole_a75c/banner.webp?t=1769212513",
  "videos": [
    "/media/tlahuicole_a75c/videos/01_smile_reveal.mp4?t=1769212552"
  ],
  "images": [
    "/media/tlahuicole_a75c/images/01_mid_mid_neutral.webp",
    "/media/tlahuicole_a75c/images/02_image.webp",
    "/media/tlahuicole_a75c/images/03_image.webp",
    "/media/tlahuicole_a75c/images/04_image.webp",
    "/media/tlahuicole_a75c/images/05_image.webp",
    "/media/tlahuicole_a75c/images/06_image.webp",
    "/media/tlahuicole_a75c/images/07_image.webp",
    "/media/tlahuicole_a75c/images/08_image.webp",
    "/media/tlahuicole_a75c/images/09_image.webp",
    "/media/tlahuicole_a75c/images/10_image.webp",
    "/media/tlahuicole_a75c/images/11_image.webp",
    "/media/tlahuicole_a75c/images/12_image.webp",
    "/media/tlahuicole_a75c/images/13_image.webp",
    "/media/tlahuicole_a75c/images/14_image.webp",
    "/media/tlahuicole_a75c/images/15_image.webp",
    "/media/tlahuicole_a75c/images/16_image.webp",
    "/media/tlahuicole_a75c/images/17_image.webp",
    "/media/tlahuicole_a75c/images/18_image.webp",
    "/media/tlahuicole_a75c/images/19_image.webp",
    "/media/tlahuicole_a75c/images/20_image.webp",
    "/media/tlahuicole_a75c/images/21_image.webp",
    "/media/tlahuicole_a75c/images/22_image.webp",
    "/media/tlahuicole_a75c/images/23_image.webp",
    "/media/tlahuicole_a75c/images/24_image.webp",
    "/media/tlahuicole_a75c/images/25_image.webp",
    "/media/tlahuicole_a75c/images/27_image.webp",
    "/media/tlahuicole_a75c/images/28_image.webp",
    "/media/tlahuicole_a75c/images/29_image.webp",
    "/media/tlahuicole_a75c/images/30_image.webp",
    "/media/tlahuicole_a75c/images/31_image.webp",
    "/media/tlahuicole_a75c/images/32_image.webp",
    "/media/tlahuicole_a75c/images/33_image.webp",
    "/media/tlahuicole_a75c/images/34_image.webp",
    "/media/tlahuicole_a75c/images/35_image.webp",
    "/media/tlahuicole_a75c/images/36_image.webp",
    "/media/tlahuicole_a75c/images/37_image.webp",
    "/media/tlahuicole_a75c/images/38_image.webp",
    "/media/tlahuicole_a75c/images/39_image.webp",
    "/media/tlahuicole_a75c/images/41_image.webp",
    "/media/tlahuicole_a75c/images/42_image.webp",
    "/media/tlahuicole_a75c/images/43_image.webp",
    "/media/tlahuicole_a75c/images/44_image.webp",
    "/media/tlahuicole_a75c/images/45_image.webp",
    "/media/tlahuicole_a75c/images/46_image.webp",
    "/media/tlahuicole_a75c/images/47_image.webp",
    "/media/tlahuicole_a75c/images/48_image.webp",
    "/media/tlahuicole_a75c/images/49_image.webp",
    "/media/tlahuicole_a75c/images/50_image.webp",
    "/media/tlahuicole_a75c/images/51_image.webp"
  ],
  "created_at": "2026-01-23T16:53:48.287779-07:00",
  "dir_name": "tlahuicole_a75c"
}